/* ================================================ *
 * HERO SECTION 									*
 * ================================================ */
[data-url] {
	cursor: pointer;
}
.btn-outline:hover {
	background-color: #7ac472;
}
.post--item-no-background .btn-outline:hover, .post-list-cards .btn-outline:hover {
	color: #fff !important;
	border-color: #5fa057 !important;
}
.connect--share {
	padding-top: 40px;
	padding-bottom: 40px;
	position: relative;
	overflow: hidden;
	background-attachment: fixed !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-color: linear-gradient(180deg, rgba(0,0,0,0) 80%, rgba(0,0,0,1) 100%);
}
.connect--share:before {
	content: '';
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: .8; 
}

.hero--title h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 35px;
	line-height: 52px;
	letter-spacing: -1px;
	color: #fff;
	/*text-shadow: 2px 1px 1px rgba(0,0,0,0.7);*/
}
.hero--title p {
	color: #fff;
	padding-left: 7%;
	padding-right: 7%;
	/*text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.83);*/
	font-family: 'Montserrat', sans-serif;
}
.hero--title p a {
	color: #fff;
}
.section--title p { 
	padding-left: 15%;
	padding-right: 15%;
	padding-top: 10px;
}
.latest--post-grid {
	display: grid;
	grid-template-columns: 622px 226px 226px;
	grid-column-gap: 33px;
	margin-top: 30px;
}
.post--item-background {
	background-size: cover !important;
}
.post--item {
	position: relative;
	overflow: hidden;
}
.post--item img{ 
	max-width: 100%;
}
.badge__right {
	left: 20px;
}
.item__badge {
	position: absolute;
	top: 20px;
	left: 20px;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
}
.badge__type {
	background-color: #66b65d;
	padding: 3px 10px;
}
.post--item .item__content {
	padding: 15px;
	background-color: #fff;
	font-family: 'Hind', sans-serif;
}
.post--item .item__content .item__category  a{
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 0.8px;
	font-weight: 700;
	color: #a2a1a1;
}
.post--item .item__content .item__title a{
	font-size: 17px;
	line-height: 23px;
	letter-spacing: -0.13;
	color: #313131;
}
.post--item .item__content .btn-outline {
	border: 1px solid #2B2B2B;
	text-transform: uppercase;
	margin-top: 20px;
	font-weight: bold;
	color: #2B2B2B;
}
.item__inner {
	z-index: 1;
	position: relative;
}
.post--item-background .item__content {
	position: absolute;
	background-color: transparent;
	padding: 20px 20px 30px;
	padding-right: 20px;
	color: #fff;
	bottom: 0;
	width: 100%;
}
.post--item-background .item__content .item__title a { 
	font-size: 31px;
	line-height: 36px;
	letter-spacing: -0.024;
	color: #fff;
}
.post--item-background .item__content .item__category  a{
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 0.8;
	color: #fff;
}
.post--item-background .item__content a {
	color: #fff;
}
.post--item-background .item__content .btn-outline {
	border: 1px solid #fff;
	text-transform: uppercase;
	margin-top: 20px;
	font-weight: bold;
	color: #fff;
	padding-top: 5px 10px;
}
.post--item-no-background .item__title {
	/*height: 110px;*/
	overflow: hidden;
}
.horizontal-rules {
	height: 1px;
	background-color: #bdbcbc;
	margin-top: 25px;
	margin-bottom: 25px;
}
.subhero--title{
	position: relative;
}
.subhero--title h2 {
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
}
.more--news {
	position: absolute;
	right: 0;
	top: -10px;
	border: 1px solid #fff;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	padding-top: 10px;
}
.post-list-cards .post-list-card-body .read--more {
	position: absolute;
	bottom: 20px;
	right: 30px;
	margin-top: 0 !important;
}
.read--more {
	border: 1px solid #2B2B2B;
	color: #2B2B2B;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 15px;
}
.more--news:hover {
	color: #fff;
}
.stories-category a {
	font-size: 14px;
	color: #e8e8e8;
	text-transform: uppercase;
	font-weight: 700;
	color: #65B65D;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.83);
}
.stories-title a {
	font-size: 16px;
	color: #fff;
	font-weight: bold;
}
.stories-title {
	line-height: 1;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #fff;
}
.stories-image {
	width: 30%;
	display: block;
	float: left;
	position: relative;
}
.stories-image img {
	max-width: 100%;
	height: 80px;
}
.stories-icon {
	position: absolute;
	top: 5px;
	right: 5px;
	background: rgba(0,0,0,0.5);
	width: 24px;
	height: 24px;
	border-radius: 50%;
	display: block;
}
.stories-icon img {
	width: 12px;
	height: 12px;
	display: block;
	margin: 6px;
}
.stories-content {
	width: 65%;
	float: left;
	margin-left: 15px;
}
.btn-primary {
	letter-spacing:0px;
	font-size:16px;
}
.post-list-big-card > div {
	width: 100% !important;
}
a.btn.btn-outline.GTM_M_CTA.GTM_C_CTA {
	padding: 8px 12px 4px;
}
.item--overlay {
	background-image: linear-gradient(to bottom, transparent 0%, #000 100%);
	bottom: 0;
	height: 100%;
	left: 0;
	opacity: 0.8;
	position: absolute;
	right: 0;
	top: 0;
}
.special--overlay {
	/*background-image: linear-gradient(to top, transparent 10%, #2d6709 100%);*/
	bottom: 0;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	background-color: rgba(0,0,0,.2);
}
.special--overlay-bottom {
	background: linear-gradient(180deg, rgba(0,0,0,0) 40%, rgba(0,0,0,0.7) 100%);
	bottom: 0;
	height: 50%;
	left: 0;
	position: absolute;
	right: 0;
}
.copyright--info {
	position: absolute;
	right: 10px;
	bottom: 10PX;
	border: 1px solid #fff;
	width: 20px;
	padding-left: 7.5px;
	line-height: 0.9;
	height: 20px;
	border-radius: 50%;
}
.copyright--info:hover {
	cursor: pointer;
}
.copyright--info i {
	font-size: 12px;
	color: #949393;
}
.info--content {
	text-transform: uppercase;
	width: 300px;
	text-align: right;
	position: absolute;
	right: 24px;
	bottom: -53px;
	transition: all ease .3s;
	color: #949393;
	opacity: 0;
	font-size: 12px; 
	font-weight: 600;
}
.copyright--info:hover .info--content {
	bottom: 3px;
	opacity: 1;
}
.image--wrapper {
	position: relative;
}
.item__content p {
	font-weight: 400;
	font-size: 16px;
	padding-top: 10px;
}
.post--item-no-background .item__content p {
	height: 88px;
	overflow: hidden;
}

.latest--post-grid .post--item-no-background .info--content {
	max-width: 175px;
	text-align: right;
	position: absolute;
	right: 24px;
	line-height: 1.5;
	transition: all ease .3s;
	color: #fff;
	font-size: 8px;
	padding: 5px;
	font-weight: 600;
	background-color: rgba(0,0,0,0.8);
	text-transform: capitalize;
}
.latest--post-grid .post--item-no-background .copyright--info i {
	color: #fff;
}
.latest--post-grid .post--item-no-background .copyright--info:hover .info--content {
	bottom: -2px;
}
.post--item.post--item-no-background .btn-outline {
    bottom: 20px;
}
@media (max-width:767px) { 
	.connect--share {
		padding-top: 4px;
	}
	a.hero_main
	{
		display: none;
	}
	.latest--post-grid {
		grid-template-columns: repeat(1, 1fr);
		grid-row-gap: 20px;
	}
	.post--item-background {
		background-size: cover !important;
		height: 350px;
	}
	.stories--item {
		margin-bottom: 20px !important;
		display: flex;
	}
	.section--title p {
		padding-left: 0;
		padding-right: 0;
	}
	.hero--title h2 {
		word-break: break-all;
		font-size: 22px;
	}
	.hero--title p {
		color: #fff;
		padding-left: 0;
		padding-right: 0;
		font-size: 11px;
		text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.83);
		margin-bottom: 0px;
	}
	.post--item-image, .featured--right img, .card-img-block img {
		width: 100%;
	}
	.section--title h2 {
		font-size: 30px !important;
	}
	.post--item-background .item__content .item__title a {
		font-size: 22px !important;
	}
}
/* TABLET BREAKPOINT */
@media (max-width:1024px) and (min-width:768px) { 
	.latest--post-grid {
		display: flex;
		margin: -10px;
	}
	.post--item-background {
		width: 100%;
		margin: 5px;
	}
	.post--item {
		margin: 5px;
	}
	.stories--item {
		margin-bottom: 20px !important;
		display: flex;

	}
	.post--item-background .item__content .item__title a {
		font-size: 24px;
	}
	.form-inline .input-email {
		width: 73% !important;
	}
	.btn-movement {
		width: 24% !important;
		margin-left: 5px !important;
	}
	.hide-on-desktop {
		display: block !important;
		margin-bottom: 20px;
	}
	.hide-on-mobile {
		display: none;
	}
	.latest--events .events-past-glf-1 {
		width: 96% !important;
	}
	.card-block { 
		margin-bottom: 20px;
	}
	.more-courses .card-body {
		height: 388px !important;
	}
	.wwa--item {
		min-height: 360px !important;
	}
}

/* ================================================ *
 * JOIN MOVEMENT SECTION 							*
 * ================================================ */
.join--movement {
	background-color: #3F3F3F;
}
.join--movement-content {
	padding-left: 8%;
	padding-right: 8%;
}
.form--wrapper {
	display: grid;
	grid-template-columns: 25% 70%;
	grid-column-gap: 20px;
	align-items: center;
}
.form__text span {
	font-size: 27px;
	line-height: 37px;
	color: #fff;
}
.form-inline .input-email {
	height: 50px;
	width: 80%;
}
.btn-movement {
	margin-left: 15px;
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #0096D6;
	border-color: #0096D6;
}
@media (max-width:767px) { 
	.form--wrapper {
		grid-template-columns: repeat(1, 1fr);
		grid-row-gap: 10px;
		text-align: center;
	}
	.form-inline .input-email {
		width: 100%;
	}
	.btn-movement {
		margin-top: 10px;
		width: 100%;
		margin-left: 0;
	}
	.thrv-leads-form-box.thrv_wrapper {
		padding: 0 !important;
	}
}

/* ================================================ *
 * FEATURED EVENT SECTION 							*
 * ================================================ */
.featured--event {
	background-color: #f0f0f0;
	padding-top: 40px;
	padding-bottom: 40px;
	overflow: hidden;
}

.section--title .cline {
	width: 42px;
	height: 8px;
	background: #66b65d;
	margin: auto;
	margin-bottom: 20px;
}
.section--title h2 {
	font-weight: 700;
	color: #494949;
	text-transform: uppercase;
	font-size: 46px;
	line-height: 1.4em;
}
.featured__type {
	font-size: 14px;
	font-weight: bold;
}
.featured__theme h2 a {
	font-size: 33px;
	line-height: 44px;
	color: #000000;
}
.featured__content p {
	font-size: 19px;
	color: #7B7B7B;
	line-height: 34px;
}
.featured--right img {
	max-width: 100%;
}
.hide-on-desktop {
	display: none;
}
.featured--right {
	position: relative;
}
.featured--right .copyright--info i, .featured--right .copyright--info .info--content  {
	color: #fff;
}
@media (max-width:767px) { 
	.hide-on-desktop {
		display: block;
	}
	.hide-on-desktop {
		display: block;
		margin-bottom: 20px;
	}
	.hide-on-mobile {
		display: none;
	}
	.featured__theme h2 a {
		font-size: 24px;
		line-height: 34px;
	}
}

/* ================================================ *
 * NEWS SECTION 									*
 * ================================================ */
.news--block {
	padding-top: 40px;
	padding-bottom: 40px;
	overflow: hidden;
}
.post-list-card-body small, .post-event-cards li small {
	text-transform: capitalize !important;
}
.post-list-card-body small {
	margin-top: 20px;
	display: block;
}

.post-list-big-card small {
	font-weight: bold;
}
.post-event-cards li {
	word-break: break-word !important;
}
a.section-link {
	padding-top: 10px;
}

.post-list-big-card h3{
	line-height: 1;
}

/* ================================================ *
 * LATEST EVENTS SECTION 							*
 * ================================================ */
.latest--events {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #dbeeda;
	overflow: hidden;
}
.latest--events .col-xs-12 {
	padding: 2px;
	padding-top: 0;
	padding-bottom: 4px;
}
.latest--events .events-past-glf-1 {
	width: 97.3%;
}
.events-past-glf-info h3 {
	font-size: 26px;
}
.events-past-glf-1 h3 {
	font-size: 34px;
}
@media (max-width:767px) { 
	.latest--events .events-past-glf-1 {
		width: 100%;
	}
	.latest--events .col-xs-12 {
		padding-right: 15px;
		padding-left: 15px;
	}
	.upcoming-events-2 .col-sm-3 .events-past-glf-1 {
		height: 20px;
		background: none !important;
		margin-top: 35px;
	}
	#other-past-glf  {
		padding-left: 0 !important;
	}
	.upcoming-events-2 .col-sm-3 .events-past-glf-1 span {
		border: 2px solid #535252;
		padding: 10px 20px;
		color: #535252 !important;
		font-size: 14px !important;
	}
}


/* ================================================ *
 * KNOWLEDGE SECTION 								*
 * ================================================ */
.knowledge--block {
	padding-top: 40px;
	padding-bottom: 40px;
	overflow: hidden;
}
.knowledge--block .post-event-cards .text-center {
	display: none;
}
.editorial-picks-section {
	background-color: #eaeaea;
}
.editorial-picks-section .right-block .card-block {
	height: 223px;
}
.list-unstyled p {
	font-size: 16px;
	color: #868686;
}
.post-event-cards {
	margin-top: 40px;
}
.tab-handle-wrapper .nav-tabs>li>a { 
	background-color: #f4f4f4;
	font-size: 18px;
	font-weight: 500;
	color: #000;
	padding-left: 39px;
	padding-right: 39px;
}
.tab-handle-wrapper .nav-tabs>li.active>a {
	background-color: #fff;
}
.tab-handle-wrapper {
	margin-left: 15px;
}
.post-event-cards li {
	word-break: break-all;
}
.list--category {
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: .8px;
	font-weight: 700;
	color: #a2a1a1;
}
.post-list-big-card .list--category {
	color: #fff;
}
.post-list-big-card h3 a {
	color: #fff;
}
.post-list-big-card .read--more {
	color: #fff;
	border-color: #fff;
}
.post-list-cards h3 a {
	color: #1f1f1f;
}
.post-list-card-body {
	min-height: 188px;
}
.mobile-nav-tabs, .mobile-tab-title { 
	display: none;
}
@media (max-width:767px) { 
	.tab-handle-wrapper {
		margin-left: 0;
	}
	.tab-handle-wrapper .nav-tabs {
		display: grid;
	}
	.post-list-big-card h3 {
		font-size: 22px;
	}
	.tab-handle-wrapper .nav-tabs {
		display: none;
	}
	.mobile-nav-tabs {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.nav-tabs-item .image-wrapper img {
		max-width: 100%;
		height: 90%;
	}
	.nav-tabs-item .image-wrapper {
		/*height: 80px;*/
		display: none;
	}
	.nav-tabs-item {
		padding: 20px 5px;
		text-align: center;
		width: 16.66%;
		border: 2px solid #f4f4f4;
		background-color: #f0f0f0;
	}
	.tab-active {
		background-color: #fff;
		border-bottom: none;
	}
	.nav-tabs-item .theme-name {
		text-transform: uppercase;
		display: block;
		color: #000;
		font-weight: 600;
		font-size: 7px;
		/*border-top: 2px solid #66b65d;*/
	}
	.mobile-knowledge {
		margin-top: 20px !important;
	}
	.mobile-tab-title {
		display: block;
		text-align: center;
		text-transform: uppercase;
		margin-top: 40px;
	}
	.mobile-tab-title h3 {
		color: #000;
	}
	.tab-content>.active {
		display: block;
		border: 2px solid #f4f4f4;
		margin-top: -5px;
	}
}

/* ================================================ *
 * COMMUNITY SECTION 								*
 * ================================================ */
.community--block {
	padding-top: 40px;
	padding-bottom: 40px;
	background-size: cover !important;
	background-position: center center !important;
	position: relative;
	overflow: hidden;
}
.community--block:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: linear-gradient(180deg, rgba(0,0,0,0) 50%, rgba(0,0,0,1) 100%);
	opacity: .6; 
} 
.community--block .section--title, .community--block .section--title h2 {
	color: #fff;
}
.community--grid {
	display: grid;
	grid-template-columns: 40% 58%;
	grid-column-gap: 20px;
}
.community__left, .community__right {
	height: 320px;
	-webkit-background-size: cover !important;
	background-size: cover !important;
	padding: 20px;
	position: relative;
}
.community__inner:before{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: linear-gradient(180deg, rgba(0,0,0,0) 50%, rgba(0,0,0,1) 100%);
	opacity: .6; 
}
.community__left img, .community__right img {
	max-width: 100%;
}
.community__content {
	position: absolute;
	bottom: 20px;
}
.community__content span {
	font-size: 14px;
	line-height: 17px;
	text-transform: uppercase;
	color: #fff;
}
.community__content h3 {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.community__content h3 a {
	font-size: 33px;
	line-height: 44px;
	color: #fff;
}
.glfx__border-first, .glfx__border-second {
	height: 20px;
	background: rgb(241,241,241);
	background: -webkit-linear-gradient(rgba(241,241,241,1) 50%, rgba(240,240,240,1) 100%);
	background: -o-linear-gradient(rgba(241,241,241,1) 50%, rgba(240,240,240,1) 100%);
	background: linear-gradient(rgba(241,241,241,1) 50%, rgba(240,240,240,1) 100%);
	border-radius: 4px 4px 0 0;
	-webkit-box-shadow: 0px -1px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px -1px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 0px -1px 3px 0px rgba(0,0,0,0.2);
}
.glfx__border-first {
	margin-left: 40px;
	margin-right: 40px;
}
.glfx__border-second {
	margin-left: 20px;
	margin-right: 20px;
}

.glfx__image {
	height: 436px;
	background-size: cover !important;
	background-position: center center !important;
	border-radius: 4px 4px 0 0;
	-webkit-box-shadow: 0px -1px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px -1px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 0px -1px 3px 0px rgba(0,0,0,0.2);		
	position: relative;
}
.glfx__image .copyright--info i, .glfx__image .copyright--info .info--content {
	color: #fff;
}
.glfx-form-inline {
	display: flex;
}
.glfx__input {
	height: 86px;
	width: 88% !important;
	border-radius: 0;
	font-size: 18px;
	padding: 30px;
	background-color: #fff;
	line-height: 1.8;
	font-weight: normal;
	overflow: hidden;
}
.glfx__submit {
	background-color: #0096D6;
	width: 14.5%;
	height: 86px;
	margin: 0;
	border: 1px solid #0096D6;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	padding-left: 3.5%;
	line-height: 5;
	z-index: 99;
}
.glfx__submit:hover {
	color: #fff;
}
@media (max-width:767px) { 
	.community--grid {
		grid-template-columns: repeat(1, 1fr);
		grid-row-gap: 20px;
	}
	.glfx__image {
		height: 180px;
	}
	.glfx__submit {
		width: 30%;
		height: 70px;
		line-height: 4.5;
	}
	.glfx__input {
		width: 70% !important;
		height: 70px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		padding-top: 23px;
	}
	.community__content h3 {
		display: block;
	}
	.community__content h3 a {
		font-size: 22px !important;
		line-height: 24px !important;
	}
}

/* ================================================ *
 * ACADEMY SECTION 									*
 * ================================================ */
.academy--block {
	padding-top: 40px;
	padding-bottom: 40px;
	overflow: hidden;
}
.card-block {
	border-radius: 4px;
	border-bottom: 1px solid rgba(0,0,0,.125) !important;
}
.card-img-block img {
	max-width: 100%;
}
.card-top-sub-title {
	font-size: 12px;
	line-height: 17px;
	text-transform: uppercase;
	color: #8A8A8A;
}
.card-title a {
	font-size: 17px;
	line-height: 24px;
	color: #313131;
	margin-top: 10px !important;

}
.card-body {
	position: relative;
}
.internal-course-ribbon {
	position: absolute;
	right: 20px;
	bottom: 20px;
}
.internal-course-ribbon img {
	max-width: 41px;
}
.more-courses {
	background: rgb(170,217,146);
	background: -webkit-linear-gradient(#66B65D 0%, rgb(81, 146, 73) 70%);
	background: -o-linear-gradient(#66B65D 0%, rgb(81, 146, 73) 70%);
	background: linear-gradient(#66B65D 0%, rgb(81, 146, 73) 70%);
	padding: 20px;
	border: none;
}
.more-courses .card-body { 
	display: flex;
}
.more--grid span {
	font-size: 36px;
	color: #fff;
	font-weight: bold;
	line-height: 1;
}
a.more--grid {
	display: grid;
	grid-template-columns: 85% 15%;
	align-items: center;
}
@media (max-width:767px) { 
	.card-block {
		margin-bottom: 20px;
	}
	.more-courses {
		background: none;
		text-align: center;
		border: none !important;
	}
	a.more--grid {
		display: inline-block;
	}
	.more--grid span {
		color: #7ac472 !important;
		font-size: 14px !important;
		text-transform: uppercase;
	}
	.more-courses .card-body {
		display: inline-block;
		height: 40px !important;
		padding: 0 !important;
	}
	.more-courses .card-body .more--grid{
		border: 2px solid #7ac472;
		padding: 10px 20px;
	}
}

/* ================================================ *
 * WHO WE ARE SECTION 								*
 * ================================================ */
.who-we-are--block {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #f0f0f0;
	overflow: hidden;
}
.wwa--left-teaser span {
	font-size: 27px;
	line-height: 36px;
	color: #212121;
	font-weight: 600;
}
.wwa--right-teaser p {
	font-size: 18px;
	line-height: 28px;
	color: #868282;
}
.wwa--right-teaser a {
	font-size: 13px;
	line-height: 26px;
	color: #0096D6;
	font-weight: bold;
	padding-bottom: 10px;
	border-bottom: 1px solid #0096D6;
	text-transform: uppercase;
}
.wwa__icon {
	background: #fff;
	border-radius: 50%;
	width: 150px;
	height: 150px;
	margin: 0 auto;
}
.wwa__icon i {
	font-size: 70px;
	line-height: 2.2;
}
.wwa__content h4 {
	font-size: 17px;
	color: #66B65D;
	line-height: 24px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.wwa__content p {
	font-size: 17px;
	line-height: 25px;
}
.wwa__icon img {
	padding-top: 26%;
}
@media (max-width:767px) { 
	.wwa--item {
		margin-bottom: 60px;
	}
	.post-list-big-card h3 a{
		font-size:20px;

	}
	.post-list-big-card h3{
		line-height: 0.8 !important;
	}
}
